##### mandatory configuration for appsentinels start
load_module /usr/local/openresty/nginx/modules/nginx_ext_auth_module.so;
load_module /usr/local/openresty/nginx/modules/nginx_ext_access_log_module.so;
thread_pool ext_access_log_thread_pool threads=1 max_queue=65535;
thread_pool ext_monitoring_thread_pool threads=1 max_queue=10;
##### mandatory configuration for appsentinels end

user  nobody;
worker_processes 1;

# Enables the use of JIT for regular expressions to speed-up their processing.
pcre_jit on;

events {
    worker_connections  1024;
}

http {

    include /etc/nginx/conf.d/*.conf;
}

